﻿%% 10:11 AM Monday, March 20, 2023
%% Yukio $ convert-ly -e where-itcv.ly
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% This is system-files and for midi's effect
\version "2.24.0"
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {  \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r1. r8 bes'4 g' e' c' d'2. r8 bes'4 g' | \noBreak
   \time 3/2
   e' c' d' d'2 r4 | c''4. c''4 bes'8( bes'4) g'2 | \break
%% 6-9
   c''4 d''8 bes' g'2 r2 | r4 c''4 d''4 e''4. d''8 d''4 |
   c''2 r4 bes'4. a'8 d''4 ~ | d''4 c''4. bes'2. r8 | \break
%% 10-13
   bes'4. a'4 bes'\( c'' d''4.\) | r8 g'4. r4 g''2. |
   r1. | r1. | \break
%% 14-17
   bes'4. a'8 bes'2 c''2( | d''2) r1 | r4 bes'4 a'4. r8 c''4. c''8  |
   bes'8. c''4 r16 c''4 d''2. | \break
%% 18-21
   g'2 f'8 a'4. g'8 f' c'4 ~ | c' c''2. r4. bes'8 |
   c''8\( d''4.\) r16 bes'4 r16 bes'8( e''2) | r4 c''1 r4 | \break
%% 22-26
   e'4( f'2) c'4 c'\( e' | g'2\) r1 | r1. | r1. | r1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
   f''1.\melisma | g''1. | f''4\melismaEnd r4 c''2 r8 c''4.\( |
   d''4.\) c''8 e''2 f''2 ~ | \break
%% 36-41
   f''2 r8 g''2. r8 | c''2. r2. | c''4 g''1 f''4 | c''1 r2 |
   f''4 c''1 f''4 | g''1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Peo -- ple who have left.
Peo -- ple who will soon come.
How long "will it" last?
"What is" this uni -- verse?

I can't see the fu -- ture,
To a dark long "tun -- nel."
Lead this que -- stion -- er. And here,
There is "no light" "of God."

And Now, What the uni -- verse cre -- ated
In the law of the uni -- verse.
It ap -- pears and flows away,
Sound and ap -- pear -- ance.

%% Peo -- ple going and leaving on the street %% Only;--- alto and Tenor ---
m __
Life pat -- tern in your chest
"Breathe in," "breath out."
The "sun sets," the "sun rises."
The "sun sets," the "sun rises."
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r1. r8 bes'4 g' e' c' d'2. r8 bes'4 g' | \noBreak
   \time 3/2
   e' c' d' d'2 r4 | c''4. c''4 bes'8( bes'4) g'2 | \break
%% 6-9
   c''4 d''8 bes' g'2 r2 | r4 c''4 d''4 e''4. d''8 d''4 |
   c''2 r4 bes'4. a'8 d''4 ~ | d''4 c''4. bes'2. r8 | \break
%% 10-13
   bes'4. a'4 bes'\( c'' d''4.\) | r8 g'4. r4 g''2. |
   r1. | r1. | \break
%% 14-17
   bes'4. a'8 bes'2 c''2( | d''2) r1 | r4 bes'4 a'4. r8 c''4. c''8
   bes'8. c''4 r16 c''4 d''2. | \break
%% 18-21
   g'2 f'8 a'4. g'8 f' c'4 ~ | c' c''2. r4. bes'8 |
   c''8\( d''4.\) r16 bes'4 r16 bes'8( e''2) | r4 c''1 r4 | \break
%% 22-26
   e'4( f'2) c'4 c'\( e' | g'2\) r1 | r1. | r1. | r1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
   f''1.\melisma | g''1. | f''4\melismaEnd r4 c''2 r8 c''4.\( |
   d''4.\) c''8 e''2 f''2 ~ | \break
%% 36-41
   f''2 r8 g''2. r8 | c''2. r2. | c''4 g''1 f''4 | c''1 r2 |
   f''4 c''1 f''4 | g''1 s2 \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { bes'8 g' e' c'\breve d'2 bes'8 a' g' f'2. |
   g'\breve a'8 bes' c'' bes'2.. a'2. } | \break
%% 3-5
   a'1\repeatTie d'1. r1. | \noBreak
   \time 3/2
   c'4 ~ c'16[( d' e' f' g' a' bes' c'' d'' e'' f'' g'' a'' bes'']) c'''4. ~ |
   c'''4 ~ c'''16[( bes'' a'' g'' f'' e'' d'' c'' bes' a' g' f' e' d'])
   c'4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-13
   c'2 f' bes' |
   \repeat percent 3 {
   <d'' g'>4. <c'' a' f'>16[( <bes' g' e'> <a' f' d'> <g' e' c'>]) r4
   <c' e' g'>16[( <d' f' a'> <e' g' bes'> <f' a' c''>]) c'4. } | \break
%% 14-
   r1. | r2 <e'' c'' a'>16-. <d'' bes' g'>-. <c'' a' f'>-. <bes' g' e'>-.
   <a' f' d'>-. <g' e' c'>-. <f' d'>-. <e' c'>-. c'8-. r4. |
   c'4 ~ <c' c''>8[ <d' bes'> <e' a'> g'] ~
   g'[<e' a'>8 <d' bes'> <c' c''>] ~ c''4 | r1. | \break
%% 18-
   \pitchedTrill d''1.\startTrillSpan { f'' } |
   g'2\stopTrillSpan c'1 |
   <c' g'>8-.[ <c' g'>-. <d' f'>-. <d' f'>-.] e'2
   <f' d'>8-. <f' d'>-. <g' c'>-. <g' c'>-. |
   e'1 \tuplet 3/2 { <d' f'>8 <d' f'> <d' f'> <c' g'> <c' g'> <c' g'> } | \break
%% 22-26
   e'1. ~ | <e' e''>8.[-. <f' d''>-. <g' c''>]-. r16 <a' bes'>4 r16
   <c'' g'>8.[-. <d'' f'>-. <e'' e'>]-. | r8. <g' c''>8 <a' bes'>4-.
   <f' d''>8 <a' bes'>4-. <e' e''>8 <a' bes'>4-. r8. | <e' e''>1.|
   <a' bes'>1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { bes'8 g' e' c'\breve d'2 bes'8 a' g' f'2. |
   g'\breve a'8 bes' c'' bes'2.. a'2. } | \break
%% 3-5
   a'1\repeatTie d'1. r1. | \noBreak
   \time 3/2
   c'4 ~ c'16 d'[( e' f' g' a' bes' c'' d'' e'' f'' g'' a'' bes'']) c'''4. ~ |
   c'''4 ~ c'''16[( bes'' a'' g'' f'' e'' d'' c'' bes' a' g' f' e' d'])
   c'4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-13
   c'2 f' bes' |
   \repeat percent 3 {
   <d'' g'>4. <c'' a' f'>16[( <bes' g' e'> <a' f' d'> <g' e' c'>]) r4
   <c' e' g'>16[( <d' f' a'> <e' g' bes'> <f' a' c''>]) c'4. } | \break
%% 14-17
   r1. | r2 <e'' c'' a'>16-. <d'' bes' g'>-. <c'' a' f'>-. <bes' g' e'>-.
   <a' f' d'>-. <g' e' c'>-. <f' d'>-. <e' c'>-. c'8-. r4. |
   c'4 ~ <c' c''>8[ <d' bes'> <e' a'> g'] ~
   g'[<e' a'>8 <d' bes'> <c' c''>] ~ c''4 | r1. | \break
%% 18-21
   \pitchedTrill d''1.\startTrillSpan { f'' } |
   g'2\stopTrillSpan c'1 |
   <c' g'>8-.[ <c' g'>-. <d' f'>-. <d' f'>-.] e'2
   <f' d'>8-. <f' d'>-. <g' c'>-. <g' c'>-. |
   e'1 \tuplet 3/2 { <d' f'>8 <d' f'> <d' f'> <c' g'> <c' g'> <c' g'> } | \break
%% 22-26
   e'1. ~ | <e' e''>8.[-. <f' d''>-. <g' c''>]-. r16 <a' bes'>4 r16
   <c'' g'>8.[-. <d'' f'>-. <e'' e'>]-. | r8. <g' c''>8 <a' bes'>4-.
   <f' d''>8 <a' bes'>4-. <e' e''>8 <a' bes'>4-. r8. | <e' e''>1.|
   <a' bes'>1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {  \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r\breve r8 e'4 c' a f g2. r8 | \noBreak
   \time 3/2
   e'4 c' a f g g ~ | g r4 f'4. f'4 e'8( e'4) | \break
%% 6-9
   c'2 f'4 g'8 e' c'2 | g'4 f' e'4. d'8 d'4 c'4 ~ |
   c'4 r4 bes4. a8 d'2 | e'4. f'2. r4. | \break
%% 10-13
   e'4. d'4 e'\( f' g'4.\) | r8 c'4. r4 c''2. |
   r1. | r1. | \break
%% 14-17
   e'4. d'8 e'2 f'2( | g') r1 | r4 e'4 d'4. r8 f'4. f'8 |
   f'2. g' | \break
%% 18-21
   c'4. bes4 e'2 f'4. ~ | f' r4. g'4 f'2 |
   r2 r16 e'4 r16  e'8( a'2) | r4 f'1 r4 | \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   a8\( bes4\) g4. r8 g8 c'2 | \noBreak c'4 c'2 r2. | r1. | r1. | r1. | \break
%% 32-35
   bes'1.\melisma | c''1. | bes'4\melismaEnd r4 f'2 r8 f'4.\( |
   g'4.\) f'8 a'2 bes'2 ~ | \break
%% 36-41
   bes'2 r8 c''2. r8 | f'2. r2. | f'4 c''1 bes'4 | f'1 r2 |
   bes'4 f'1 bes'4 | c''1 s2 \undo \hide Staff.BarLine \bar "|." \break  
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Peo -- ple who have left.
Peo -- ple who will soon come.
How long "will it" last?
"What is" this uni -- verse?

I can't see the fu -- ture,
To a dark long "tun -- nel."
Lead this que -- stion -- er. And here,
There is "no light" "of God."

And Now, What the "uni -- verse" "cre -- ated"
"In the law" "of the" uni -- verse.
It appears and flows away,
%% Sound and ap -- pear -- ance. %% --- Only S.B Parts -----

Peo -- ple going and leaving "on the" street,
m __
Life pat -- tern in your chest
"Breathe in," "breath out."
The "sun sets," the "sun rises."
The "sun sets," the "sun rises."
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r\breve r8 e'4 c' a f g2. r8 | \noBreak
   \time 3/2
   e'4 c' a f g g ~ | g r4 f'4. f'4 e'8( e'4) | \break
%% 6-9
   c'2 f'4 g'8 e' c'2 | g'4 f' e'4. d'8 d'4 c'4 ~ |
   c'4 r4 bes4. a8 d'2 | e'4. f'2. r4. | \break
%% 10-13
   e'4. d'4 e'\( f' g'4.\) | r8 c'4. r4 c''2. |
   r1. | r1. | \break
%% 14-17
   e'4. d'8 e'2 f'2( | g') r1 | r4 e'4 d'4. r8 f'4. f'8 |
   f'2. g' | \break
%% 18-21
   c'4. bes4 e'2 f'4. ~ | f' r4. g'4 f'2 |
   r2 r16 e'4 r16  e'8( a'2) | r4 f'1 r4 | \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   a8\( bes4\) g4. r8 g8 c'2 | c'4 c'2 r2. | r1. | r1. | r1. | \break
%% 32-35
   bes'1.\melisma | c''1. | bes'4\melismaEnd r4 f'2 r8 f'4.\( |
   g'4.\) f'8 a'2 bes'2 ~ | \break
%% 36-41
   bes'2 r8 c''2. r8 | f'2. r2. | f'4 c''1 bes'4 | f'1 r2 |
   bes'4 f'1 bes'4 | c''1 s2 \bar "|." \break
}
%%%
%%% Instruments
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { e'8 c' a f\breve g2 e'8 d' c' bes2. |
   c'\breve d'8 e' f' e'2.. d'2. } | \break
%% 3-5
   d'1\repeatTie g1. r1. | \noBreak
   \time 3/2
   f''4 ~ f''16[( e'' d'' c'' bes' a' g' f' e' d' c' bes a g]) f4. ~ |
   f4 ~ f16[( g a bes c' d' e' f' g' a' bes' c'' d'' e'']) f''4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-13
   f2 bes e' |
   \repeat percent 3 {
   <g' c'>4. <f' d' bes>16[( <e' c' a> <d' bes g> <c' a f>]) r4
   <f a c'>16[( <g bes d'> <a c' e'> <bes d' f'>]) f4. } | \break
%% 14-17
   r1. | r2 <a' f' d'>16-. <g' e' c'>-. <f' d' bes>-. <e' c' a>-.
   <d' bes g>-. <c' a f>-. <g bes>-. <f a>-. f8-. r4. |
   f4 ~ <f f'>8[ <g e'> <a d'>] c'4 <a d'>8[ <g e'> <f f'>] ~ f'4 |
   r1. | \break
%% 18-21
   \pitchedTrill g'1.\startTrillSpan { bes' } |
   c'1\stopTrillSpan f2 |
   <f c'>8-.[ <f c'>-. <g bes>-. <g bes>-.] a2
   <bes g>8-. <bes g>-. <c' f>-. <c' f>-. |
   a1 \tuplet 3/2 { <bes g>8 <bes g> <bes g> <c' f> <c' f> <c' f> } \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   a1. ~ | <a a'>8.[-. <bes g'>-. <c' f'>]-. r16 <d' e'>4 r16
   <c' f'>8.[-. <bes g'>-. <a a'>]-. |
   r8. <c' f'>8 <d' e'>4-. <bes g'>8 <d' e'>4-. <a a'>8 <d'e'>4-. r8. |
   <a a'>1. | <d' e'>1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 {  e'8 c' a f\breve g2 e'8 d' c' bes2. |
   c'\breve d'8 e' f' e'2.. d'2. } | \break
%% 3-5
   d'1\repeatTie g1. r1. | \noBreak
   \time 3/2
   f''4 ~ f''16[( e'' d'' c'' bes' a' g' f' e' d' c' bes a g]) f4. ~ |
   f4 ~ f16[( g a bes c' d' e' f' g' a' bes' c'' d'' e'']) f''4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-13
   f2 bes e' |
   \repeat percent 3 {
   <g' c'>4. <f' d' bes>16[( <e' c' a> <d' bes g> <c' a f>]) r4
   <f a c'>16[( <g bes d'> <a c' e'> <bes d' f'>]) f4. } | \break
%% 14-17
   r1. | r2 <a' f' d'>16-. <g' e' c'>-. <f' d' bes>-. <e' c' a>-.
   <d' bes g>-. <c' a f>-. <g bes>-. <f a>-. f8-. r4. |
   f4 ~ <f f'>8[ <g e'> <a d'>] c'4 <a d'>8[ <g e'> <f f'>] ~ f'4 |
   r1. | \break
%% 18-21
   \pitchedTrill g'1.\startTrillSpan { bes' } |
   c'1\stopTrillSpan f2 |
   <f c'>8-.[ <f c'>-. <g bes>-. <g bes>-.] a2
   <bes g>8-. <bes g>-. <c' f>-. <c' f>-. |
   a1 \tuplet 3/2 { <bes g>8 <bes g> <bes g> <c' f> <c' f> <c' f> } \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   a1. ~ | <a a'>8.[-. <bes g'>-. <c' f'>]-. r16 <d' e'>4 r16
   <c' f'>8.[-. <bes g'>-. <a a'>]-. |
   r8. <c' f'>8 <d' e'>4-. <bes g'>8 <d' e'>4-. <a a'>8 <d'e'>4-. r8. |
   <a a'>1. | <d' e'>1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {  \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r\breve r8 c'4 a f d e2. r8 | \noBreak
   \time 3/2
   c'4 a f d e e ~ | e r4 d'4. d'4 c'8( c'4) | \break
%% 6-
   a2 d'4 d'8 c' a2 | r4  d'4 e' f'4.  e'8 e'4 |
   d'2 r4 c'4. bes8 e'4 ~ | e'4 d'4. c'2. r8 | \break
%% 10-13
   bes'2 bes4 c2. | r8 a4. r4 a'2. | r1. | r1. | \break
%% 14-17
   a4. g8 a2 bes2( | c'2) r1 | r4 a4 g4. r8 bes4. bes8 |
   bes2. c' | \break
%% 18-21
   a4. g4 c'2 d'4. ~ | d'4. r4. e'4 d'2 |
   r2 r16 c'4 r16 c'8( f'2) | r4 d'1 r4 | \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   d'8\( e'4\) c'4. r8 c'8 g2 | \noBreak g4 g2 r2. | r1. | r1. | r1. | \break
%% 32-35
   e'1.\melisma | f'1. | e'4\melismaEnd r4 bes2 r8 bes4.\( |
   c'4.\) bes8 d'2 e'2 ~ | \break
%% 36-41
   e'2 r8 f'2. r8 | bes2. r2. | bes4 f'1 e'4 | bes1 r2 |
   e'4 bes1 e'4 | f'1 s2 \undo \hide Staff.BarLine \bar "|." \break 
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Peo -- ple who have left.
Peo -- ple who will soon come.
How long "will it" last?
"What is" this uni -- verse?

I can't see the fu -- ture,
To a dark long "tun -- nel."
Lead this questioner. And here,
There is "no light" "of God."

And Now, What the "uni -- verse" "cre -- ated"
"In the law" "of the" uni -- verse.
It appears and flows away,
%% Sound and ap -- pear -- ance. %%--- Only S.B. parts ---

Peo -- ple going and leaving "on the" street,
m __
Life pat -- tern in your chest
"Breathe in," "breath out."
The "sun sets," the "sun rises."
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r\breve r8 c'4 a f d e2. r8 | \noBreak
   \time 3/2
   c'4 a f d e e ~ | e r4 d'4. d'4 c'8( c'4) | \break
%% 6-9
   a2 d'4 d'8 c' a2 | r4  d'4 e' f'4.  e'8 e'4 |
   d'2 r4 c'4. bes8 e'4 ~ | e'4 d'4. c'2. r8 | \break
%% 10-13
   bes'2 bes4 c2. | r8 a4. r4 a'2. | r1. | r1. | \break
%% 14-17
   a4. g8 a2 bes2( | c'2) r1 | r4 a4 g4. r8 bes4. bes8 |
   bes2. c' | \break
%% 18-21
   a4. g4 c'2 d'4. ~ | d'4. r4. e'4 d'2 |
   r2 r16 c'4 r16 c'8( f'2) | r4 d'1 r4 | \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   d'8\( e'4\) c'4. r8 c'8 g2 | g4 g2 r2. | r1. | r1. | r1. | \break
%% 32-35
   e'1.\melisma | f'1. | e'4\melismaEnd r4 bes2 r8 bes4.\( |
   c'4.\) bes8 d'2 e'2 ~ | \break
%% 36-41
   e'2 r8 f'2. r8 | bes2. r2. | bes4 f'1 e'4 | bes1 r2 |
   e'4 bes1 e'4 | f'1 s2 \bar "|." \break
}
%%
%%% Instruments
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { c'8 a f d\breve e2 c'8 bes a g2. |
   a\breve bes8 c' d' c'2.. bes2. } | \break
%% 3-5
   bes1\repeatTie e\breve r1 | \noBreak
   \time 3/2
   c''4 ~ c''16[( bes' a' g' f' e' d' c' bes a g f e d]) c4. ~ |
   c4 ~ c16[( d e f g a bes c' d' e' f' g' a' bes']) c''4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-13
   c'2 g d |
   \repeat percent 3 {
   <d a>4 <d f a>16[( <e g bes> <f a c'> <g bes d'>
   <a c' e'> <bes d' f'>]) r4
   <d f a>16[( <e g bes> <f a c'> <g bes d'> <a c' e'>
   <bes d' f'>]) <c' g'>4 } | \break
%% 14-17
   r1. | r2 <f' d' bes>16-. <e' c' a>-. <d' bes g>-.
   <c' a f>-. <bes g e>-. <a f d>-. <e g>-. <d f>-. d8-. r4. |
   d4 ~ <d d'>8[ <e c'> <f bes>] a4 <f bes>8[ <e c'> <d d'>] ~ d'4 |
   \pitchedTrill d1.\startTrillSpan { f } | \break
%% 18-21
   r1.\stopTrillSpan | a1 d2 | <a d>8-.[ <a d>-. <g e>-. <g e>-.] f2
   <e g>8-. <e g>-. <d a>-. <d a>-. |
   f1 \tuplet 3/2 { <e g>8 <e g> <e g> <d a> <d a> <d a> } \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   f1. ~ | <f f'>8.[-. <g e'>-. <a d'>]-. r16 <bes c'>4 r16
   <d'a>8.[-. <e' g>-. <f f'>-.] |
   r8. <a d'>8 <bes c'>4-. <g e'>8 <bes c'>4-. <f f'>8 <bes c'>4-. r8.
   <f f'>1. | <bes c'>1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { c'8 a f d\breve e2 c'8 bes a g2. |
   a\breve bes8 c' d' c'2.. bes2. } | \break
%% 3-5
   bes1\repeatTie e\breve r1 | \noBreak
   \time 3/2
   c''4 ~ c''16[( bes' a' g' f' e' d' c' bes a g f e d]) c4. ~ |
   c4 ~ c16[( d e f g a bes c' d' e' f' g' a' bes']) c''4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-13
   c'2 g d |
   \repeat percent 3 {
   <d a>4 <d f a>16[( <e g bes> <f a c'> <g bes d'>
   <a c' e'> <bes d' f'>]) r4
   <d f a>16[( <e g bes> <f a c'> <g bes d'> <a c' e'>
   <bes d' f'>]) <c' g'>4 } | \break
%% 14-17
   r1. | r2 <f' d' bes>16-. <e' c' a>-. <d' bes g>-.
   <c' a f>-. <bes g e>-. <a f d>-. <e g>-. <d f>-. d8-. r4. |
   d4 ~ <d d'>8[ <e c'> <f bes>] a4 <f bes>8[ <e c'> <d d'>] ~ d'4 |
   \pitchedTrill d1.\startTrillSpan { f } | \break
%% 18-21
   r1.\stopTrillSpan | a1 d2 | <a d>8-.[ <a d>-. <g e>-. <g e>-.] f2
   <e g>8-. <e g>-. <d a>-. <d a>-. |
   f1 \tuplet 3/2 { <e g>8 <e g> <e g> <d a> <d a> <d a> } \break
%% 22-26
   r1. | r1. | r1. | r1. | r1. | \break
%% 27-31
   f1. ~ | <f f'>8.[-. <g e'>-. <a d'>]-. r16 <bes c'>4 r16
   <d'a>8.[-. <e' g>-. <f f'>-.] |
   r8. <a d'>8 <bes c'>4-. <g e'>8 <bes c'>4-. <f f'>8 <bes c'>4-. r8.
   <f f'>1. | <bes c'>1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}
%%% end tenor-midi
%%%
%%%%%% omit %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
%% baritone = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-2
%%    \time 4/1
%% }
%% %%%  end baritone sheet
%% %%%
%% baritoneL = \lyricmode {
%%     \override Lyrics.LyricText.color = #blue
%%     \override Lyrics.LyricHyphen.color = #blue
%%     \override Lyrics.LyricExtender.color = #blue
%%     \override Score.LyricText.font-shape = #'italic
%%     \teeny
%% }
%%
%% baritoneM = {
%%      \autoBeamOff
%%    \partial 2 r2^\fermata |
%% %% 1-2
%%    \time 4/1
%% }
%% %%% end baritone midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {  \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r1. r8 f4 d bes, g, a,2. r8 f4 d | \noBreak
   \time 3/2
   bes, g, a, a,2 r4 | g4. g4 f8( g4) d2 | \break
%% 6-9
   g4 a8 f d2 r2 | a4 g f4. e8 e4 d4 ~ |
   d4 r4 c4. bes,8 e2 | f4. g2. r4. | \break
%% 10-13
   e'2 e4 c2. | r8 d4. r4 d'2. | r1. | r1. | \break
%% 14-17
   d4. c8 d2 e2( | f) r1 | r4 d4 c4. r8 e4. e8 |
   d8. e4 r16 e4 f2. | \break
%% 18-21
   d2 c8 e4. d8 c g,4 ~ | g, g2. r4. f8 |
   g8\( a4.\) r16 f4 r16 f8( bes2) | r4 g1 r4 | \break
%% 22-26
   g4( a2) e4 e4\( c4 | a,2\) r1 | r1. | r1. | r1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
   a1.\melisma | bes1. | a4\melismaEnd r4 e2 r8 e4.\( |
   f4.\) e8 g2 a2 ~ | \break
%% 36-41
   a2 r8 bes2. r8 | e2. r2. | e4 bes1 a4 | e1 r2 |
   a4 e1 a4 | bes1 s2 \undo \hide Staff.BarLine \bar "|." \break
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Peo -- ple who have left.
Peo -- ple who will soon come.
How long "will it" last?
"What is" this uni -- verse?

I can't see the fu -- ture,
To a dark long "tun -- nel."
Lead this questioner. And here,
There is "no light" "of God."

And Now, What the uni -- verse cre -- ated
In the law of the uni -- verse.
It ap -- pears and flows away,
Sound and ap -- pear -- ance.

%% Peo -- ple going and leaving on the street, %% Only;--- alto and Tenor ---
m __
Life pat -- tern in your chest
"Breathe in," "breath out."
The "sun sets," the "sun rises."
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { r\longa | r\longa } | \break
%% 3-5
   r1. r8 f4 d bes, g, a,2. r8 f4 d | \noBreak
   \time 3/2
   bes, g, a, a,2 r4 | g4. g4 f8( g4) d2 | \break
%% 6-9
   g4 a8 f d2 r2 | a4 g f4. e8 e4 d4 ~ |
   d4 r4 c4. bes,8 e2 | f4. g2. r4. | \break
%% 10-13
   e'2 e4 c2. | r8 d4. r4 d'2. | r1. | r1. | \break
%% 14-17
   d4. c8 d2 e2( | f) r1 | r4 d4 c4. r8 e4. e8 |
   d8. e4 r16 e4 f2. | \break
%% 18-21
   d2 c8 e4. d8 c g,4 ~ | g, g2. r4. f8 |
   g8\( a4.\) r16 f4 r16 f8( bes2) | r4 g1 r4 | \break
%% 22-26
   g4( a2) e4 e4\( c4 | a,2\) r1 | r1. | r1. | r1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
   a1.\melisma | bes1. | a4\melismaEnd r4 e2 r8 e4.\( |
   f4.\) e8 g2 a2 ~ | \break
%% 36-41
   a2 r8 bes2. r8 | e2. r2. | e4 bes1 a4 | e1 r2 |
   a4 e1 a4 | bes1 s2 \bar "|." \break
}
%%
%%% Instruments
bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { f8 d bes, g,\breve a,2 f8 e d c2. |
   d\breve e8 f g f2.. e2. } | \break
%% 3-5
   e1\repeatTie a,\breve r1 | \noBreak
   \time 3/2
   f,4 ~ f,16[( g, a, bes, c d e f g a bes c' d' e']) f'4. ~ |
   f'4 ~ f'16[( e' d' c' bes a g f e d c bes, a, g,]) f,4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-13
   f2 c g, |
   \repeat percent 3 {
   <g, d>4 <g, bes, d>16[( <a, c e> <bes, d f> <c e g>
   <d f a> <e g bes>]) r4
   <g, bes, d>16[( <a, c e> <bes, d f> <c e g> <d f a>
   <e g bes>]) <f c'>4 } | \break
%% 14-17
   r1. | r2 <bes g e>16-. <a f d>-. <g e c>-.
   <f d bes,>-. <e c a,>-. <d bes, g,>-. <a, c>-. <g, bes,>-. g,8-. r4. |
   g,4 ~ <g, g>8[ <a, a> <bes, e> d] ~ d8[ <bes, e> <a, f> <g, g>] ~ g4 |
   \pitchedTrill g,1.\startTrillSpan { bes, } | \break
%% 18-21
   r1.\stopTrillSpan | d2 g,1 |
   <d g,>8-.[ <d g,>-. <c a,>-. <c a,>-.] bes,2
   <c a,>8-. <c a,>-. <d g,>-. <d g,>-. |
   bes,1 \tuplet 3/2 { <c a,>8 <c a,> <c a,> <d g,> <d g,> <d g,> } \break
%% 22-26
   bes,1. ~ |
   <bes, bes>8.[-. <c a>-. <d g>]-. r16 <f e>4 r16 <g d>8.[-. <a c>-. <bes bes,>]-. |
   r8. <d g>8 <e f>4-. <c a>8 <f e>4-. <bes, bes>8 <e f>4-. r8. |
   <bes, bes>1. | <e f>1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   \repeat volta 2 { f8 d bes, g,\breve a,2 f8 e d c2. |
   d\breve e8 f g f2.. e2. } | \break
%% 3-5
   e1\repeatTie a,\breve r1 | \noBreak
   \time 3/2
   f,4 ~ f,16[( g, a, bes, c d e f g a bes c' d' e']) f'4. ~ |
   f'4 ~ f'16[( e' d' c' bes a g f e d c bes, a, g,]) f,4. | \break
%% 6-9
   r1. | r1. | r1. | r1. | \break
%% 10-
   f2 c g, |
   \repeat percent 3 {
   <g, d>4 <g, bes, d>16[( <a, c e> <bes, d f> <c e g>
   <d f a> <e g bes>]) r4
   <g, bes, d>16[( <a, c e> <bes, d f> <c e g> <d f a>
   <e g bes>]) <f c'>4 } | \break
%% 14-17
   r1. | r2 <bes g e>16-. <a f d>-. <g e c>-.
   <f d bes,>-. <e c a,>-. <d bes, g,>-. <a, c>-. <g, bes,>-. g,8-. r4. |
   g,4 ~ <g, g>8[ <a, a> <bes, e> d] ~ d8[ <bes, e> <a, f> <g, g>] ~ g4 |
   \pitchedTrill g,1.\startTrillSpan { bes, } | \break
%% 18-21
   r1.\stopTrillSpan | d2 g,1 |
   <d g,>8-.[ <d g,>-. <c a,>-. <c a,>-.] bes,2
   <c a,>8-. <c a,>-. <d g,>-. <d g,>-. |
   bes,1 \tuplet 3/2 { <c a,>8 <c a,> <c a,> <d g,> <d g,> <d g,> } \break
%% 22-
   bes,1. |
   <bes, bes>8.[-. <c a>-. <d g>]-. r16 <f e>4 r16 <g d>8.[-. <a c>-. <bes bes,>]-. |
   r8. <d g>8 <e f>4-. <c a>8 <f e>4-. <bes, bes>8 <e f>4-. r8. |
   <bes, bes>1. | <e f>1. | \break
%% 27-31
   r1. | r1. | r1. | r1. | r1. | \break
%% 32-35
  r1. | r1. | r1. | r1. | \break
%% 36-41
  r1. | r1. | r1. | r1. | r1. | r1 s2 \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
